Tests: phpunit
Restrictions: allow-stderr
Architecture: !armel !armhf !i386
Depends:
 locales-all,
 php-carbon-doctrine-types,
 php-doctrine-dbal,
 phpab,
 phpunit,
 pkg-php-tools,
 tzdata-legacy,
 @,
